### Property

# Gtk AboutDialog:authors

#### Declaration

    property authors: string[] [ read, write ]

#### Description [src]

The authors of the program, as a `NULL`-terminated array of strings.

Each string may contain email addresses and URLs, which will be displayed as links, see the introduction for more details.

Type: | An array of `char*`

Getter method | `gtk_about_dialog_get_authors()`
Setter method | `gtk_about_dialog_set_authors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no